.cintcen {
    background-color: #f0f0f0;
    padding: 2% 0%;
    text-align: center;
}

.cicent {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cintcen img {
    max-width: 65%;
}

.navbar {
    background: #750000;
    text-align: center;
    position: relative;
    z-index: 2;
}

.nav-link {
    color: #fff;
}

.nav-link:hover {
    background-color: #AC0000 !important;
    color: #f0f0f0 !important;
}

.showcase {
    background-image: url(../img/showcase.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    padding: 4% 2%;
}

.showcase li {
    line-height: 30px;
}

.qsom {
    background-color: #E6E6E6;
    padding: 5% 12%;
}

.qsom h1 {
    margin-bottom: 3%;
    text-align: center;
    color: #AC0000;
}

.recqsom {
    padding: 5% 3%;
    background-color: #f5f5f5;
    font-style: italic;
    color: #8A8A8A;
    font-size: 20px;
}

.linea::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    height: 2px;
    background-color: #750000;
}

.linea {
    position: relative;
    width: 100%;
    height: 35px;
}

.cursospp {
    padding: 5% 2%;
}

.cursospp h3 {
    margin: 3% 0%;
}

.cursospp p {
    font-size: 18px;
}

.cintnot {
    padding: 2% 0%;
    background-color: #E6E6E6;
}

i {
    font-size: 75px;
    color: #CC7778;
}

a {
    text-decoration: none;
    color: #AC0000;
}

a:hover {
    color: #4d4d4d;
}

.cintnot p {
    font-size: 16px;
}

.recinot {
    padding: 2% 4%;
    background-color: #E6E6E6;
}

footer {
    padding: 2% 5%;
    background-color: #750000;
    color: #ffffff;
}

footer a {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #fff;
}

.contenido i {
    font-size: 18px;
}

.contenido p {
    font-size: 18px;
}

.prenex {
    border: 1px solid #E6E6E6;
    border-radius: 25px;
    width: 100px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.prenex p {
    margin: 0;
}

.prenex:hover {
    background-color: #E6E6E6;
}

.contenido h2 {
    margin-bottom: 5%;
}

.contperf img {
    margin-bottom: 3%;
    max-width: 40%;
}

.contperf h6 {
    text-align: center;
    color: #AC0000;
    font-size: 18px;
}

.carousel {
    width: 75%;
}

.contnc img {
    margin: 2%;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #221F1F;
    background-color: #f0f0f0;
    margin: 2px 0px;
}

@media (min-width: 992px) {
    .dropdown-hover:hover>.dropdown-menu {
        display: block;
        margin-top: 0;
    }
}


/* Dropdown estilo */

.dropdown-menu {
    background-color: #6b0000;
    border: none;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    background-color: #8b0000;
}


/* Centrar menú en móvil */

@media (max-width: 991px) {
    .navbar-nav {
        width: 100%;
    }
}